SQLITE_INDEX_SCAN_UNIQUE(3) | Library Functions Manual | SQLITE_INDEX_SCAN_UNIQUE(3)

# NAME

`SQLITE_INDEX_SCAN_UNIQUE` —
Virtual Table Scan Flags

# SYNOPSIS

`#define SQLITE_INDEX_SCAN_UNIQUE`

# DESCRIPTION

Virtual table implementations are allowed to set the sqlite3_index_info.idxFlags field to some combination of these bits.

# SEE ALSO

sqlite3_index_info(3)

December 19, 2018 | NetBSD 9.2